/* MEYER RESET v1.0*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, a, em, font, small, strike, strong, sub, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent
}
img {
	padding:0;
	border:0;
	outline:0;
	background:transparent
}
body {
	line-height:1;
}
ul {
	list-style: disc outside none;
}
blockquote, q {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
/* tabbing code added for Accessibility - BEGIN */
a:focus, a:active {
   border : 1px dotted;
 }
 /* tabbing code added for Accessibility - END */
ins {
	text-decoration:none
}
del {
	text-decoration:line-through
}
/* CLEARFIX */
.clearfix:after, .container:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	max-height:0;
}
.clearfix, .container {
	display:inline-block;
}
* html .clearfix, * html .container {
	height:1%;
}
.clearfix, .container {
	display:block;
}
.clear {
	clear:both;
}
/**************************************/
/* TEMPLATE                           */
/**************************************/
body {
	background: #FBFBFB;
	color: #333;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	line-height: 15px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #95c838;
	margin-bottom: 10px;
}
h3 {
	font-size: 14px;
	color: #103F26;
	margin-bottom: 6px;
}
a {
	color: #006666;
	text-decoration: none;
}
a:hover {
	color: #103F26;
	text-decoration: underline;
}
a:visited {
	color: #5F5F5F;
}
#container {
	width: 998px;
	margin: 0 auto;
}
#content {
	background: url(bg.gif) repeat-y;
	position: relative;
}
/**************************************/
/* GENERIC CLASSES                    */
/**************************************/
.left {
	float: left;
}
.right {
	float: right;
}
.bold {
	font-weight: bold;
}
.noBorder {
	border: none !important;
}
.lightGreen {
	color: #95c838;
}
/**************************************/
/* nexus styles                       */
/**************************************/
p.section {
	margin-top:1.1em;
}
.decisionPage {
	margin-top:0.6em;
	margin-bottom:0.6em;
	color: #000000;
	font-size: 1.0em;
}
.text {
	color: #000000;
	font-size: 1.0em;
	font-weight: normal;
}
.globalBg {
	background-color: #FFFFFF;
}
.PrimaryNavBg {
	background-color: #FFFFFF;
}
.PrimaryNavLeft {
	<!--background: url(globalMainNavBgLeft.gif) no-repeat;-->
	height: 22px;
	margin-left:146px;
}
.PrimaryNavRight {
	margin-left:6px;
}
.PrimaryNav A, .PrimaryNav A:VISITED, .PrimaryNav A:ACTIVE, .PrimaryNav A:HOVER, .PrimaryNav A:LINK {
	font-size: 1.0em;
	font-weight: bold;
	text-decoration:none;
	color: #FFFFFF;
}
TD.PrimaryNav, TABLE.PrimaryNav {
	/*background: url(globalMainNavBg.gif) repeat-x;*/
}
.SecondaryNavBg {
	background-color: #FFFFFF;
}
.SecondaryNavLeft {
	background: url(globalSecNavBgLeft.gif) no-repeat;
	height: 20px;
	margin-left:146px;
}
.SecondaryNav, .SecondaryNav A, .SecondaryNav A:VISITED, .SecondaryNav A:ACTIVE, .SecondaryNav A:HOVER, .SecondaryNav A:LINK {
	background: url(globalSecNavBg.gif) repeat-x;
	font-size: 0.975em;
	font-weight: normal;
	color: #103F26;
	text-align:left;
}
.SecondaryNavOn, .SecondaryNavOn A, .SecondaryNavOn A:VISITED, .SecondaryNavOn A:ACTIVE, .SecondaryNavOn A:HOVER, .SecondaryNavOn A:LINK {
	font-weight: bold;
}
.PrimaryNavOn, .PrimaryNavOn A, .PrimaryNavOn A:VISITED, .PrimaryNavOn A:ACTIVE, .PrimaryNavOn A:HOVER, .PrimaryNavOn A:LINK {
	font-size: 1.0em;
	font-weight: bold;
	text-decoration:none;
	color: #003333;
}
TD.PrimaryNavOn {
	background: url(globalMainNavBgOn.gif) repeat-x;
}
.pageTitleB, .secondaryPageHeader, .SecondaryPageHeader, h2 {
	color: #2D5C3D;
	font-size: 1.3em;
	font-weight: bold;
	margin: 0;
}
.sectionhead, .sectionHead, h3 {
	color: #2D5C3D;
	font-size: 1.0em;
	font-weight: bold;
	margin: 0;
}
.sectionsubhead, .sectionsubHead, h5 {
	color: #000000;
	font-size: 0.9em;
	font-weight: bold;
	margin: 0;
}
.error {
	color: #FF0000;
	font-size: 0.95em;
	font-weight: bold;
}
.formtitle {
	color: #000000;
	font-size: 0.9em;
	font-weight: bold;
}
.formitem {
	color: #315A3A;
	font-size: 0.9em;
	font-weight: bold;
}
.toolbox, .toolbox A, .toolbox A:VISITED, .toolbox A:ACTIVE, .toolbox A:HOVER, .toolbox A:LINK {
	color: #2D5C3D;
	font-size: 0.9em;
	font-weight: bold;
}
.toolbox, .toolbox A, .toolbox A:VISITED, .toolbox A:ACTIVE, .toolbox A:HOVER, .toolbox A:LINK > .toolbox .toolbox A, .toolbox A:VISITED, .toolbox A:ACTIVE, .toolbox A:HOVER, .toolbox A:LINK {
	font-size: 0.9em;
}
.toolboxHeader {
	background-color: #EAF4D7;
	color: #2D5C3D;
	font-size: 0.9em;
	font-weight: bold;
	margin: 0;
}
H4 {
	color: #2D5C3D;
	font-size: 0.9em;
	font-weight: bold;
	margin: 0;
}
.toolboxlink {
	color: #2D5C3D !important;
	font-weight: normal;
	text-decoration: underline;
	font-size : 0.935em;
}
.toggle {
	font-size: 1.0em;
	font-weight: bold;
}
.sequential {
	color: #ff9900;
	font-size: 0.9em;
	font-weight: bold;
}
.footer {
	color: #000000;
	font-size: 0.900em;
}
.personalize {
	color: #FFFFFF;
	font-size: 0.935em;
	float:left;
}
.login {
	color: #ffffff;
	font-size: 1.0em;
}
A.bulletlink:link {
	color: #2D5C3D;
	text-decoration : underline;
	font-size: 1.0em;
}
A.bulletlink:visited {
	color: #666666;
	text-decoration : underline;
	font-size: 1.0em;
}
A.languagelink {
	color: #006666;
	text-decoration : underline;
	font-size: 0.9em;
	font-weight: bold;
}
A.fifthlevel {
	color: #006666;
	text-decoration : underline;
	font-size: 0.9em;
	font-weight: bold;
}
A.pageutility {
	color: #006666;
	text-decoration : underline;
	font-size: 0.95em;
	font-weight: normal;
}
A.importantmessage {
	color: #000000;
	text-decoration : underline;
	font-size: 0.9em;
}
.promotion, .promotion a, .promotion a:visited {
	color: #902E31;
	font-size: 0.9em;
}
A.closewindow {
	color: #ffffff;
	text-decoration : underline;
	font-size: 0.9em;
}
.table {
	color: #000000;
	font-size: 0.935em;
	font-weight: normal;
}
.footerlink, .footerlink A, .footerlink A:VISITED, .footerlink A:ACTIVE, .footerlink A:HOVER, .footerlink A:LINK {
	color: #006666;
	font-size: 0.95em;
	font-weight: normal;
	text-decoration: underline;
}
.footerlink {
	text-decoration: none;
}
/*added dec 6,2010 to fill langlink space above left nav*/
.leftNavTop {
	background: url(sideMainNavBg.gif) repeat-y;
}
.leftNavBg {
	background: url(sideMainNavBg.gif) repeat-y;
}
.nav3 A, .nav3 A:VISITED, .nav3 A:ACTIVE, .nav3 A:HOVER, .nav3 A:LINK {
	font-size: 0.9em;
	font-weight: normal;
	text-decoration:none;
	color: #103F26 !important;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
}
.nav3selected, .nav3selected A, .nav3selected A:VISITED, .nav3selected A:ACTIVE, .nav3selected A:HOVER, .nav3selected A:LINK {
	color: #FFFFFF !important;
	background-color: #103F26;
	text-decoration : none;
	font-size: 0.9em;
	font-weight: bold;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
}
.nav3background {
	background: url(sideMainNavBg.gif) repeat-y;
}
td.nav3 {
	border-bottom: 1px dotted #70A635;
	padding-bottom: 0.25em;
	padding-top: 0.25em;
}
.MainLeftNavOn {
	background-color: #103F26;


	color: #ffffff !important;
	text-decoration : none;
	font-size: 0.935em;
	font-weight: bold;
}
.MainLeftNav {
	background-color: #103F26;
	color: #C8DDCA !important;
	text-decoration : none;
	font-size: 0.935em;
	font-weight: bold;
}
.navtitle, .navtitle A, .navtitle A:VISITED, .navtitle A:ACTIVE, .navtitle A:HOVER, .navtitle A:LINK {
	color: #103F26 !important;
	text-decoration : none;
	font-size: 0.75em;
	font-weight: bold;
}
.nav4 A, .nav4 A:VISITED, .nav4 A:ACTIVE, .nav4 A:HOVER, .nav4 A:LINK {
	color:#103F26;
	text-decoration:none;
	font-size:0.85em;
	font-weight:normal;
	border-bottom: none;
}
.nav4 {
	border-bottom: 1px dotted #70A635;
}
.nav4background {
	background-color: #EAF4D7;
	margin-bottom: 0.5em;
}
.nav4backgroundOn {
	background-color: #FFFFFF;
	margin-bottom: 0.5em;
}
.nav5, .nav5 A, .nav5 A:VISITED, .nav5 A:ACTIVE, .nav5 A:HOVER, .nav5 A:LINK {
	color: #103F26;
	text-decoration : none;
	font-size: 0.935em;
	margin-top: 0.5em;
	border-bottom: none;
}
.nav5a, .nav5a A, .nav5a A:VISITED, .nav5a A:ACTIVE, .nav5a A:HOVER, .nav5a A:LINK {
	color: #103F26;
	text-decoration : none;
	font-size: 0.935em;
}
.nav5b, .nav5b A, .nav5b A:VISITED, .nav5b A:ACTIVE, .nav5b A:HOVER, .nav5b A:LINK {
	color: #103F26 !important;
	text-decoration : none;
	font-size: 0.935em;
}
.table > .nav5b, .nav5b A, .nav5b A:VISITED, .nav5b A:ACTIVE, .nav5b A:HOVER, .nav5b A:LINK {
	font-size: 0.935em;
}
.table UL {
	color: #000000;
	font-size: 1.0em;
	list-style:disc;
}
UL.nomargin {
	margin-top: 0em;
	margin-bottom: 0em;
}
LI.nomargin {
	margin-left: -2.0em;
}
OL.footnote {
	list-style: decimal;
	color: #000000;
	font-size: 0.900px;
}
/*LI {margin-left: 0em;}*/
Select {
	color : #000000;
	font-size: 1.0em;
	font-weight : normal;
	text-decoration : none;
}
Option {
	font-size: 1.0em;
}
Input {
	color : #000000;
	font-size: 1.0em;
	font-weight : normal;
	text-decoration : none;
}
Textarea {
	color : #000000;
	font-size: 1.0em;
	font-weight : normal;
	text-decoration : none;
}
.GlobalLink, .GlobalLink A, .GlobalLink A:VISITED, .GlobalLink A:ACTIVE, .GlobalLink A:HOVER, .GlobalLink A:LINK {
	color: #006666;
	font-size: 0.95em;
	font-weight: normal;
	text-decoration: underline;
}
.GlobalLink {
	text-decoration: none;
}
.logout {
	color: #FFFFFF;
	font-size: 0.935em;
	text-decoration:none;
	font-weight: bold;
}
.login {
	font-size: 1.0em;
	color:white;
}
.loginSelect {
	font-size: 0.95em;    /* font-size changed to 0.95em from 0.935em; */
	margin: 0 5px 0 0 !important;
}
.element {
	border: 1px solid #EAF4D7;
}
/* Added May 18, 2005  */
.blackHeader {
	color: #000000;
	font-size: 0.875em;
	font-weight: bold;
}
/* Added May 18, 2005 for new comparison table fonts */
A.compTable, A.compTable:VISITED, A.compTable:ACTIVE, A.compTable:HOVER, A.compTable:LINK {
	color: #000000;
	font-size: 0.937em;
	text-decoration:underline;
}
/* Added May 18, 2005 for new comparison table fonts */
.compTable {
	font-size:0.8em;
	font-weight: normal;
}
.compTableHeader {
	color: #5a779c;
	font-size: 0.9em;
	font-weight: bold;
}
A.compTableHeader, A.compTableHeader:VISITED, A.compTableHeader:ACTIVE, A.compTableHeader:HOVER, A.compTableHeader:LINK {
	color: #2D5C3D;
	font-size: 0.9em;
	text-decoration:underline;
	font-weight: bold;
}
.nobr {
	white-space: nowrap;
}
/* new styles for accessibility */
.elementT {
	border-top: 1px solid #AECAB4;
}
.elementR {
	border-right: 1px solid #AECAB4;
}
.elementL {
	border-left: 1px solid #AECAB4;
}
.elementB {
	border-bottom: 1px solid #AECAB4;
}
h1 {
	color: #2D5C3D;
	font-size: 1.3em;
	font-weight: bold;
	margin:10px 0 10px 0;
}
.SkipNav, .SkipNav A, .SkipNav A:VISITED {
	color: #103F26;
	font-size: 0.935em;
	text-decoration:none;
	font-weight: bold;
	text-indent: -20px;
}
.SkipNav A:ACTIVE, .SkipNav A:HOVER {
	color: #006666;
	text-decoration:underline;
}
.SkipNav A:focus {
	color: #006666;
}
.even {
	background-color: #eeeeee;
}
.odd {
	background-color: #ffffff;
}
.colbackgreen {
	background-color: #DDEBDE;
}
.colbackdarkgreen {
	background-color: #EAF4D7;
}
.columnheader {
	color: #000000;
	font-size: 1.0em;
	font-weight: bold;
}
.infobox {
	background-color: #DDEBDE;
	padding: 1.0em;
}
.cellborder {
	border-bottom : 0.05em solid #DDEBDE;
	border-right : 0.05em solid #DDEBDE;
}
.cellborder2 {
	border-bottom : 0.05em solid #DDEBDE;
	border-right : 0.05em solid #DDEBDE;
	border-left : 0.05em solid #DDEBDE;
}
.cellPad {
	padding : 0.5em;
}
.cellC {
	text-align: center;
}
.cellR {
	text-align: right;
}
.cellL {
	text-align: left;
}
.cellT {
	vertical-align: top;
}
.cellM {
	vertical-align: middle;
}
.cellB {
	vertical-align: bottom;
}
.rightNavBorder {
	border: 1px solid #AECAB4;
	padding-bottom: 0.5em;
	margin-bottom: 0.935em;
}
.tagline {
	color: #024e7b;
	font-size: 1.4em;
	font-weight: bold;
}
blockquote {
	margin-right: 1.4em;
	margin-left: 1.4em;
}
/* styles from EasyWeb stylesheet */
.textlink {
	color:#006666;
	text-decoration:underline;
	font-size: 1.0em;
}
.error2 {
	color: #FF0000;
	font-size: 0.95em;
}
a.tablelink {
	color:#006666;
	text-decoration:underline;
	font-size: 0.935em;
	font-weight:bold;
}
a.tablelink2 {
	color:#006666;
	text-decoration:underline;
	font-size: 0.935em;
}
.element2 {
	border: #e6e6d2 1px solid;
}
.note {
	font-size: 1.0em;
	font-weight:normal;
}
.supsc {
	position: relative;
	bottom: 0.5em;
	font-size: 0.7em;
}
/* For Rollover scripts showinfo and hideinfo in all.js */
.rollover {
	display:none;
}
/* only for use with the security guarantee box */
.guaranteeBack {
	background-color: #E7E6D2;
}
/* Chinese only */
.textChn {
	color: #000000;
	font-weight: normal;
	font-size: 1.150em;
}
.nav3Chn, .nav3Chn A, .nav3Chn A:VISITED, .nav3Chn A:ACTIVE, .nav3Chn A:HOVER, .nav3Chn A:LINK {
	background-color: #8BB093;
	font-size: 1em;
	font-weight: bold;
	text-decoration:none;
	color: #2D5C3d !important;
}
.nav3Chnselected, .nav3Chnselected A, .nav3Chnselected A:VISITED, .nav3Chnselected A:ACTIVE, .nav3Chnselected A:HOVER, .nav3Chnselected A:LINK {
	background-color: #8BB093;
	color: #ffffff !important;
	text-decoration : none;
	font-size: 1em;
	font-weight: bold;
}
.nav4Chn, .nav4Chn A, .nav4Chn A:VISITED, .nav4Chn A:ACTIVE, .nav4Chn A:HOVER, .nav4Chn A:LINK {
	color: #006666 !important;
	text-decoration : none;
	font-size: 1em;
	font-weight: bold;
}
.footerChn {
	color: #000000;
	font-size: 0.930em;
}
/*GENESIS STYLES*/
/**************************************/
/* HEADER                             */
/**************************************/
.td-skiplink {
	position:relative
}
.td-skiplink a {
	position:absolute;
	top:0;
	left:0;
	float:left;
	white-space:nowrap;
	text-decoration:none;
	width:1px;
	overflow:hidden
}
.td-skiplink a:focus, .td-skiplink a:active {
	color:#000;
	font-size:11px;
	background:#fff;
	padding:3px 5px;
	border:1px solid #666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	width:auto !important;
	overflow:auto;
	margin:  21px 0 0 18px;
	z-index:  200;
}
#header {
	padding: 45px 0 0 36px;
	position: relative;
	min-height: 37px;
	height: auto !important;
	height: 37px;
}
#languageToggle {
	position: absolute;	
	_top: 28px !important; 
	right: 28px;
	_text-align:right;
}
#languageToggle.logOut{top: 30px;_top: 28px !important;}
#logo {
	float: left;
	margin-top: -4px;
}
#headerContent{
	float:right; 
	width:620px;/*width:590px;*/
	padding-right:0px;
	margin-bottom:10px;
	margin-top:-69px;           /* Changes margin-top from -70 to -80px to adjust the top-alignment */
	margin-top:-67px;
	_margin-left:30px;
}
#greeting {
	color:#02412D;
	float:left;
	font-weight:bold;
	margin:2px 10px 5px 0 !important;
}
#globalNavSearchInput {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	border: 1px solid #AAAAAA;
	color: #4F4F4F;
	display: block;
	float: left;
	margin: 0 3px 0 0;
	padding: 1px 3px;
	width: 160px;
	height: 14px;
	font-size: 0.95em;
}
button.btnSearch {
	background: url(btnGo.gif);
	width: 34px;
	height: 18px;
	border: 0px;
	padding: 0;
	text-indent: -9999px;
	font-size: 0;
	cursor: pointer;
}
button.btnSearchFr {
	background: url(btnGo_fr.gif);
	width: 43px;
	height: 18px;
	border: 0px;
	padding: 0;
	text-indent: -9999px;
	font-size: 0;
	cursor: pointer;
}
#helpDrop {
	float: left;
	margin-right: 15px;
	margin-top: 2px;
	font-size: 10px;
}
#searchContainer {
	float: left;
	padding: 0 15px;
	margin-right: 15px;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	margin-top:2px;
}
#search {
	float: left;
	width: 110px;
	padding: 2px;
	margin-right: 4px;
	font-size: 11px;
	color: #666;
}
.goGreen {
	float: left;
	background: url(btnGo.gif);
	width: 36px;
	height: 22px;
	border: none;
	padding: 0;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	display: block;
	cursor: pointer;
}
#loginContainer {
	float:right;
	margin-right: 26px;
	margin-top:-5px;
	_margin-top:-23px!important;
	_margin-right:8px;
}

#loginContainer span {
	display: block;
	float: left;
	padding: 2px 5px 0 0;
	color: #333;
	font-weight: bold;
}
#loginContainer form {
	float: left;
}
#loginContainer select {
	float: left;       /*margin: 0 32px 0 0; */
}
.goBrown {
	float: left;
	background: url(btnGoBrown.gif);
	width: 36px;
	height: 22px;
	border: none;
	padding: 0;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	display: block;
	cursor: pointer;
}

.selectbox-label {
float: left; 
width:1px; 
height:1px; 
overflow:hidden;
}

/**************************************/
/* GLOBAL  TOP NAVIGATION                  */
/**************************************/

#globalNav {
   width: 1008px !important;     /*Width changed from 794px to 824px as per TD */     
  /*	height: 62px;*/
   margin: 0 0 0 1px;
   position: relative;
   float: left;
   clear:left;
}
/**************************************/
/* GLOBAL  TOP NAVIGATION  - FIRST lEVEL                */
/**************************************/
#globalMainNav {
  /*  border-bottom: 1px solid #9DC2B1;*/
    clear: both;
    font-size: 11px;
    line-height: 1.8em;
    margin: 0;
    padding: 0 0;
    position: relative;
    z-index: 3;
    display:block height: auto;
	/*background: url(globalMainNavBg.gif);*/
 height:31px;
}
#globalMainNavLeft {
	float: left;
/*	background: url(globalMainNavBgLeft.gif);*/
	width: 6px;
	height: 31px;
    display:none;
}/*
#globalMainNav ul {
	margin:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
	float: left;
	padding-left: 1.0em;
	font-size: 11px;     
	list-style-type:none;
}*/
#globalMainNav ul.topNavEng{
  clear: both;
    float: left;
    height: 31px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 25px;
  	
 } /*font-size changed from 9px to 11px as per TD Instruction for English pages */ 
#globalMainNav li {
   background: url("level1-divider.gif") no-repeat scroll right center transparent;
    bottom: -3px;
    float: left;
    line-height: 1.2em;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
 }

.topNavEng  li { background: ur('level1-divider.gif') right no-repeat;}
#globalMainNav a {
	 color: #1A5336;
    display: inline-block;
    margin: 0;
    padding: 8px 12px;
    position: relative;
    text-decoration: none;
}
#globalMainNav #globalMainNavCurrent {
	background:none repeat scroll 0 0 #1A5336 ;
}
#globalMainNav #globalMainNavCurrent a {
	color: #ffffff;
 font-weight:bold;
}


/**************************************/
/* GLOBAL  TOP NAVIGATION  - SECOND lEVEL                */
/**************************************/
#globalSecNav {
    background: url("/images/evergreen/navtop/level2-bg.gif") repeat-x scroll left top #0e3e26;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    box-shadow: 0 4px 12px #EAEAEA;
    font-size: 13px;
    line-height: 1.5em;
    margin: 0;
    padding: 0 12px;
    position: relative;
    z-index: 2;
    border-image: none;
    display:block;
    height:31px;
    clear:left;
}
#globalSecNavLeft {
  float: left;
/*background: url(globalSecNavBgLeft.gif);*/
 width: 6px;
 height: 31px;
 display:none;
}
#globalSecNav ul {
 list-style: none outside none;
    margin: 0;
    padding: 0 0 0 10px;
     font-size: 13px;
    line-height: 1.5em;
}
#globalSecNav li {position:relative;float:left;padding: 7px 12px 0px;margin:0;background:none;color:#fff; line-height:1.3em; list-style:none;}
 #globalSecNav a {display:-moz-inline-box;display:inline-block;*display:inline;*zoom:1;margin:0;position:relative;border:none;color:#fff; text-decoration:none;
 }

#globalSecNav a:hover, #globalSecNav a:focus
{
text-decoration:underline;background-color:transparent}


#globalSecNav li:hover {
 /*background: url(globalSecNavBgHover.gif) no-repeat 0 12px;*/
}
#globalSecNav #globalSecNavCurrent {}
#globalSecNav #globalSecNavCurrent a {font-weight:bold;border-bottom:4px solid #95C838;position:relative; 
display:-moz-inline-box;display:inline-block;*display:inline;*zoom:1;padding-bottom:5px;margin:0;color:#fff; text-decoration:none;
}
 /*Nav used for main domain links like: tdct, tdw, tdi etc*/
.td-left-nav-Higlighted{  background-color:#F4F7F4 !important; border-bottom: 1px solid #9DC2B1 !important; margin-top:0px !important; *border-top:solid 1px #9DC2B1 !important; }
.td-left-nav-Higlighted-middle{  background-color:#F4F7F4 !important; border-top: 1px solid #9DC2B1 !important; border-bottom: 1px solid #9DC2B1 !important; margin-top:0px !important;}
.td-left-nav-Higlighted-bot{  background-color:#F4F7F4 !important; border-top: 1px solid #9DC2B1 !important;}

.td-left-nav-Higlighted-bot a, .td-left-nav-Higlighted-middle a, .td-left-nav-Higlighted a{font-size:13px !important;}

.active.td-left-nav-Higlighted a{
/*  background: url("/images/evergreen/navleft/indicator-right.gif") no-repeat scroll 0 9px transparent;*/
   background:none!important;
   margin-left: 12px !important;
   padding-left: 0px !important;
   color:#1A5336 !important;
}
.td-left-nav-Higlighted a:hover, .td-left-nav-Higlighted-middle a:hover, .td-left-nav-Higlighted-bot a:hover{ background-color:#F4F7F4 !important; color:#000 !important;}
.active.td-left-nav-Higlighted-bot a{font-weight:normal !important}



/**************************************/
/* SIDE NAVIGATION                    */
/**************************************/
/*#sideNav {
	float: left;
	background: url(sideMainNavBg.gif) repeat-y;
	width: 180px;
	margin-left:0px !important;
}*/
/*#sideMainNav {
  border-color: #9DC2B1;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px 1px;
    padding: 0 0 0 0px;
}
#sideMainNav UL {
    background: none repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0;
    font-size: 0.93em;
    list-style-type: none;
    margin: 0;
    outline-style: none;
    outline-width: 0;
    overflow: visible;
    padding: 0;
    vertical-align: baseline;
}
#sideMainNav LI {
     background: url("indicator-right.gif") no-repeat scroll 0 9px #F4F7F4;
    border-top: 1px solid #9DC2B1;
    font-weight: bold;
    margin: 0;
    outline-style: none;
    outline-width: 0;
    padding: 6px 0 6px 13px;
    vertical-align: baseline;
    width: 93%;
}
#sideMainNav a {
	color: #003333;
}
#sideMainNav LI.active {
    background: url("http://www.w6.dev.tdcanadatrust.com/evergreenrf/leftnav-leftbg.png") repeat-y scroll -9px 0 white;
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: medium;
    color: red;
    margin: 0;
    outline-style: none;
    outline-width: 0;
    padding: 6px 0 0 32px;
    vertical-align: baseline;
    width: 135px;
}
#sideMainNav LI.active A {
    background: none repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0;
    color: #003333;
    margin: 0;
    outline-style: none;
    outline-width: 0;
    padding: 0;
    vertical-align: baseline;
}*/
#sideNav{display: block; height: auto; *margin-top:-15px; _margin-top:-15px;}
#sideNav #sideMainNav{background-color:#F4F7F4; border:1px solid #9DC2B1 ;border-bottom:1px solid #9DC2B1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative; background-position: 0 0.6em;  line-height: 1.2em;
    list-style: none outside none;}


#sideNav #sideMainNav ul{ 
	background-image: url("/images/evergreen/navleft/level2-bg.gif");
    background-position: left top;
    background-repeat: repeat-y;
    border:none;
    font-size: 11px;
    margin: 0;
    padding: 0;  list-style: none outside none;  position: relative; *bottom:1px;}

#sideNav #sideMainNav ul li{ 
 padding: 0; position: relative; background-image:none;   background-color: transparent; border: medium none; margin: 0; font-weight:normal; font-size:11px;}
/*list-style: none outside none; font-weight: normal; position:relative; line-height:22px;  margin: 0 12px 0 21px; font-size: 11px; border-bottom: medium none !important;*/

#sideNav #sideMainNav ul li a{border-bottom: 1px solid #9DC2B1;  border-bottom: medium none !important;     border-top: 1px solid #E8E8E8;     margin: 0 12px 0 21px;  *margin: 0 12px 0 6px;  _margin: 0 12px 0 6px;    padding: 6px 7px; *padding-left:10px; _padding-left:5px;  display: block;line-height: 1.1em; *display:inline-block; *line-height:auto; *width:85%; position:relative; font-weight:normal; font-size:11px; color: #1A5336;    display: block;     text-decoration: none;}
    
#sideNav #sideMainNav a:hover,a:focus,a:active{color:#000; background-color:#ffffff; text-decoration:underline !important}
/*#sideNav #sideMainNav ul li{ 

	font-weight: normal; 
    margin: 0; position: relative;  line-height: 1.2em;
    list-style: none outside none; font-size: 11px; border-bottom: medium none !important;
    border-top: 1px solid #E8E8E8;
    margin: 0 12px 0 21px;
    padding: 6px 0;    display: block;
    line-height: 1.1em;}*/
    
    
#sideNav #sideMainNav ul li.activeFrontArrow a{  /*display: block;
    text-decoration: none;
       background: url("indicator-right.gif") no-repeat scroll left center transparent !important;
    border: medium none;
    color: #000000;
    display: block;
    padding: 0 0 0 10px;
    margin-left:20px !important;
    line-height:1.5em !important;*/}
#sideNav #sideMainNav ul li.activeFrontArrow{background: none;}
#sideNav #sideMainNav ul li.activeFrontArrow .bold{
	font-weight: bold !important;   
	z-index: 99999999;
    color:#000000 !important;
    padding-left: 8px;
}
#sideNav #sideMainNav ul li.active{ /*font-weight:bold;border-bottom: 1px solid #9DC2B1; border-top: 1px solid #E8E8E8;
    margin: 0 12px 0 21px;
    padding: 6px 0;    display: block;
    line-height: 1.1em;*/
    
    font-weight: bold;
    padding: 0 0 0 10px;
    position: relative;}
    
#sideNav #sideMainNav ul li.active>a{  border-bottom: medium none !important;
    border-top: 1px solid #E8E8E8;
    margin: 0 12px 0 21px;
    padding: 6px 0; display: block;
    line-height: 1.1em;  position: relative; 
    /* color: #1A5336;*/
    display: block;
    text-decoration: none; font-weight:bold}
    
#sideMainNav .sideSecNav li{border-bottom: medium none !important;   padding: 0 12px 0 32px !important;}
#sideMainNav .sideSecNav li a{padding: 4px 0 !important; margin:0 !important; border:none !important}

    /*
#sideNav #sideMainNav ul li.active a{ 
    display: block;
    text-decoration: none;
       background: url("indicator-right.gif") no-repeat scroll left center transparent !important;
    border: medium none;
    color: #000000;
    display: block;
    padding: 0 0 0 10px;

}*/
#sideNav #sideMainNav ul li a, #sideNav #sideMainNav ul li ul.sideSecNav li a{    
 /*background: none repeat scroll 0 0 transparent !important;
    color: #1A5336;
    display: block;
    margin: 0;
    padding: 0;
    text-decoration: none;*/}

/*#sideNav #sideMainNav ul li ul.sideSecNav{ background-color: transparent;
    background-image: none;
    border: medium none;
    margin: -4px 0 0;
    padding: 0 0 4px; font-size: 11px; background-position: left top;
    background-repeat: repeat-y;  position: relative;   list-style: none outside none; left:-15px;}
*/



#sideNav #sideMainNav ul.sideSecNav li a.bold{  
    /* background: url("/images/evergreen/navleft/indicator-right.gif") no-repeat scroll left 8px #ffffff !important; */
   /* border: medium none;
    color: #000000;
    display: block;
    padding: 0 0 0 10px;
    margin-left:-10px !important;
*/
/*color:#1C1C1C;*/ font-weight:bold; padding-left:10px !important; margin-left:-10px !important;}

#sideMainNav .sideSecNav ul.sideTertNav li{ margin:0 !important; padding: 0 0 0 12px !important;}
#sideMainNav a:focus, #sideMainNav a:active{border-right:0 !important; border-left:0 !important; outline:0px !important;}
#sideNavBot {
    height: 6px;
    overflow: hidden;
    width: 192px;
    display:none;
}/*
#sideMainNav UL.sideSecNav {
    background-color: #FFFFFF;
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0;
    margin: 6px 0 0 -27px;
    outline-style: none;
    outline-width: 0;
    padding-left: 8px;
    vertical-align: baseline;
    width: 148px;
}*/

/*  added border color combination */
 .sideSecNav li {
 border-bottom:1px solid #CCC !important;
 border-top:none !important;
 }
 
#sideMainNav UL.sideSecNav A {
    background: none repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: 0;
    color: #003333;
    margin: 0;
    outline-style: none;
    outline-width: 0;
    padding: 0;
    vertical-align: baseline;
}
/*#sideMainNav UL.sideSecNav LI {
    background:transparent;
   border-bottom: 1px dotted #8CAB90;
    color: #003F21;
    font-weight: normal;
    margin: 0;
    outline-style: none;
    outline-width: 0;
    padding: 3px 0 3px 25px;
    vertical-align: baseline;

}*/
#sideMainNav ul.sideSecNav li.active {
	border:0;
	outline:0;
	vertical-align:baseline;
	width: 122px;
	background: #003f21 url(sideMainNavArrowOn.gif) no-repeat 25px 10px;
	padding-left: 39px;
	margin:0 0 0 -27px;
}
#sideMainNav ul.sideSecNav li.active a {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
	color: #FFFFFF;
}
#sideMainNav ul.sideSecNav li.sideSecNavHead {
	margin:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
	color: #333333;
	font-weight: bold;
	background: none;
	padding-left: 0px;
	padding-right:12px;
}
#sideMainNav ul.sideSecNav li.
 {
	border:0;
	outline:0;
	vertical-align:baseline;
	background: url(sideTertNavArrow.gif) no-repeat 12px 9px;
	padding: 3px 0 3px 22px;
	width: 100px;
	margin-left: 0;
}

ul.sideTertNav{background:none !important;}
ul.sideSecNav{background:none !important;}

#sideMainNav ul.sideTertNav li{ margin-left:-10px; /*width:100px;*/ }
/**************************************/
/* FOR EASYWEB QUICKLINKS             */
/**************************************/
.quickLinks {
	border: #95C838 solid 1px;
	background-color: #EAF4D7;
}
#quickLinks{
	margin:0 0 12px 5px;
	float: left;
	background-color:#EAF4D7;
	font-size:10px;
	color:#ffffff;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:165px;
	*width:163px;
	_width:163px;
}
#quickLinks .heading{padding:2px 0 2px 5px;}
#quickLinks .heading span a {
	float:right;
	font-weight:normal;
	padding-right:5px;
	margin-top:-5px;
	text-decoration:underline;
	*margin-top:-23px;
	_margin-top:-23px;
}
#quickLinks .listLinks {background-color:#EAF4D7;}
#quickLinks .listLinks ul {
	margin:0;
	Padding-top:5px;
	list-style-type:none;
	padding-left:15px;
}
#quickLinks .listLinks ul li {
	vertical-align:baseline;
	padding-left: 9px;
	font-weight: normal;
	padding-left:15px;
	background: url(listArrow.gif) no-repeat 0 3px;
}
#quickLinks .listLinks ul li a {
	color:#003333;
}
/**************************************/
/* BODY CONTENT                       */
/**************************************/
#hero {	float: left;}
/* FEATURE BOX */
#featureBox {
	float: left;
}
.featureBoxLg#featureBox {
	background: url(featureBoxLg.png);
	width: 204px;
	padding: 15px 25px 0 15px;
	height: 178px;
}
.featureBoxSm {
	background: url(featureBoxSm.png) no-repeat;
	float: left;
	color: #FFFFFF;
	position: absolute;
	left: 758px;
	top: 155px;
	width: 185px;
	height: 178px;
	padding: 15px 25px 0 15px;
}
#featureBox p {
	margin: 2px 0;
}
#featureBox select {
	margin-top: 5px;
	width: 120px;
}
#featureTitle {
	margin-bottom: 7px;
}
#actionBtns {
	padding: 5px 0 5px;
}
#featureBox li {
	background: url(featureArrow.gif) no-repeat 0 3px;
	margin: 4px 0;
	padding-left: 10px;
}
#featureBox li a {
	color: #FFFFFF;
	font-weight: bold;
}
.hLine {
	width: 100%;
	height: 1px;
	background: #4b7568;
	margin-bottom: 10px;
	overflow: hidden;
}
#promoNumbers {
	float: left;
	padding: 5px 5px 5px 5px;
	position: absolute;
	left: 670px;
	top: 315px;
}
.promoID {
	float: left;
}
/* Promos */
#promoContainer {
	float: right;
	margin: -15px 0 0 0;
	width: 785px;
}
.promoSm {
	float: left;
	background: url(promo.png);
	width: 257px;
	height: 70px;
	padding: 19px 0 16px;
	margin: 0 0 5px 4px;
	display: inline;
	position: relative;
}
.promoContent {
	padding-left: 17px;
}
.promoImage {
	float: left;
	width: 68px;
	height: 68px;
	margin-right: 11px;
}
.promoText {
	float: left;
	width: 148px;
}
.promoBot {
	float: left;
	background: url(promo.png) left bottom;
	width: 257px;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.promoMed {
	float: left;
	background: url(promo.png);
	width: 257px;
	height: 104px;
	padding: 19px 0 16px;
	margin: 0 0 5px 4px;
	display: inline;
	position: relative;
}
.promoSm li, .promoMed li, .promoLg li {
	margin: 0 0 8px 0;
	background: url(bullet.gif) no-repeat 0 7px;
	padding-left: 8px;
}
.promoMed .twoCol li, .promoLg .twoCol li {
	float: left;
	width: 106px;
}
.promoLg {
	float: left;
	background: url(promo.png);
	width: 257px;
	height: 130px;
	padding: 19px 0 16px;
	margin: 0 0 5px 4px;
	display: inline;
	position: relative;
}
.promoTall {
	float: right;
	background: url(promo.png);
	width: 257px;
	padding: 19px 0 16px;
	margin: 0 0 5px 4px;
	display: inline;
	position: relative;
}
#marketDate {
	color: #878787;
	font-size: 11px;
	font-weight: normal;
}
.promoLg #subtitle {
	font-size: 9px;
	color: #666;
	margin-left: 17px;
}
.promoXLg {
	float: left;
	background: url(promoXLg.png);
	width: 780px;
	padding: 19px 0 10px 0;
	margin: 0 0 5px 4px;
	position: relative;
}
.promoXLg .promoBot {
	float: left;
	background: url(promoXLg.png) left bottom;
	width: 780px;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.promoXLg ul.twoCol {
	float: left;
	width: 230px;
	padding-right: 20px;
}
.promoXLg ul.twoCol li {
	background: url(bullet.gif) no-repeat 0 14px;
	padding: 8px 0 8px 12px;
}
.promoXLg ul.twoCol a {
	font-weight: bold;
}
.promoXLg ul.threeCol {
	float: left;
	width: 225px;
	padding-right: 20px;
}
.promoXLg ul.threeCol li {
	background: url(bullet.gif) no-repeat 0 14px;
	padding: 8px 0 8px 12px;
}
.promoXLg ul.threeCol a {
	font-weight: bold;
}
/* TERTIARY FEATURES */
#tertiaryContainer {
	float: right;
	clear: both;
	margin: 10px;
	padding: 20px;
	width: 77%;
}
.separator {
	background: #dadada;
	width: 1px;
	height: 44px;
	float: right;
}
.tertiary {
	float: right;
	padding: 0 6px;
}
.tertImage {
	float: left;
}
.tertContent {
	float: left;
	width: 147px;
	margin-left: 10px;
}
.tertContentLg {
	float: left;
	width: 183px;
	margin-left: 10px;
}
.tertContentLg li {
	background: url(bullet.gif) no-repeat 0 6px;
	padding-left: 9px;
}
.tertContentLg .col1 {
	width: 65px;
}
.tertContentLg .col2 {
	width: 100px;
}
#contentFooter {
	background: url(bgFooter.gif) no-repeat;
	width: 998px;
	height: 5px;
}
/* INFO */
#bottomInfoContainer {
	float: right;
	clear: both;
	margin: 20px 10px 30px;
	width: 720px;
}
.bottomInfo {
	float: right;
	width: 250px;
	padding: 0 10px;
}
.bottomInfo img {
	float: left;
	display: inline;
}
.bottomInfo div {
	float: left;
	width: 210px;
}
.bottomInfo h3 {
	margin-top: 6px;
}
.bottomInfo p {
	float: left;
	width: 95px;
	padding-right: 10px;
}
/**************************************/
/* SECONDARY PAGE CONTENT             */
/**************************************/
#bodyContainer {
	float: left;
	width: 810px;     /* changed width from 780px to 810px as per TD*/
}
#bodyContainer img, #bodyContainer li {
	margin-bottom: 10px;
}
h1.sectionHead {
	color: #2D5C3D;
	font-size: 14px;
	margin: 15px 10px 0 12px;
}
#bodyLeft {
	width: 416px;
	float: left;
	margin-top: 10px;
	/*padding: 0px 0px 50px 12px;*/
	font-size: 12px;
}
   
.sectionBox {
	width: 100%;
	margin: 0 0 15px;
	padding-top: 8px;
	clear: left;
	border-top:1px solid #DADADA;
}
h2.sectionSubHead {
	color: #103F26;
	font-size: 16px;
}
h2.sectionHead {
	color: #0d4938;
	font-size: 14px;
	margin: 10px 0;
}

h3.sectionHead {
	color: #0d4938;
	font-size: 14px;
	margin: 10px 0;
}
h3.sectionSubHead {
	color: #0d4938;
	font-size: 13px;
}
.bold12 {
	font-size: 12px;
	font-weight: bold;
}
.sectionBox p {
	margin: 0 0 10px 0;
}
ul.greenList {
	color: #006666;
	list-style: disc;
	padding: 0 0 0 25px;
}
.txtContainer {
	float: right;
	width: 350px;
	margin-right: 20px;
	font-size:12px;
}
.creditApplyBtn {
	float: right;
}
.goHolder {
	background: url(imgCouchSm.jpg) no-repeat right top;
	width: 135px;
	height: 67px;
	float: right;
	margin: 15px 0 0 0;
}
.goHolder1 {
	float: right;
	margin: 25px 15px 15px 0;
}
img.goBtn {
	margin: 40px 0 0 0;
}
.greyBox {
	margin: 15px 0;
	background: #f0f0f0;
	border: none;
	padding: 2%;
	width: 96%;
}
.greyBox li {
	list-style: square inside;
}
.sectionBoxIntro {
	clear: both;
	margin-bottom: 15px;
	padding-right: 30px;
}
.sectionBoxIntro img {
	float: left;
	margin-right: 10px;
}
.sectionBoxIntro a {
	font-weight: bold;
}

#bodyRight {
    width: 244px;
    border-left: 1px solid #DADADA;
    float: left;
    font-size: 0.9em;
    height: 100%;
    margin-left: 112px;
    padding: 0 0 0 10px;
    /* margin:12px 0 12px 6px;*//*reverted retrofit*/
}
#topRight.sectionBox {
	border: none;
	margin-top: 0;
}
#bodyRight h2.sectionHead {
	color: #0d4938;
	font-size: 1.0em;
	margin: 10px 0;
}
#bodyRight #topRight.sectionBox h2.sectionHead {
	margin-top: 0;
}
ul.greyList {
	color: #333333;
	list-style: disc;
	padding: 0 0 0 15px;
}
ul.greyList li {
	margin: 0 0 10px 0;
}
#bodyRight ul.greenList {
	padding: 0 0 0 15px;
}
.adobeReaderLink {
	background: url(iconPDF.gif) no-repeat;
	padding: 0 0 2px 16px;
}
/**************************************/
/* FOOTER                             */
/**************************************/
#footer {
	padding: 10px 14px 20px;
	font-size: 0.95em;
}
#footerLinks {
	float: left;
       margin:0;
       padding:0;
}
#footerLinks li {
	float: left;
	padding: 0 5px;
	border-left: 1px solid #006666;
	list-style-type:none;
}
#footerLinks li#footerFirst {
	border-left: none;
}
#legal {
	float: right;
	color: #666;
}

.td-layout-grid3w {
    width: auto !important;
}
#globalMainNav li a:hover, #globalMainNav li a:focus{text-decoration:underline;color:#000000; background-color:transparent;}
/*required active bullets as per td standards*/
a.boldArrow { 
   background:url("/images/evergreen/navleft/indicator-right.gif") no-repeat scroll -2px 8px transparent !important;
   font-weight:bold!important;
    }

li.boldArrow { 
   background:url("/images/evergreen/navleft/indicator-right.gif") no-repeat scroll 22px 10px transparent !important;
   font-weight:bold!important;
    }
#leftNav ul.sideSecNav a.boldGreen{ 
  background:none; 
  font-weight:bold !important; 
  color:#084938 !important;
 }
 li.boldGreen{ 
  background:none; 
  font-weight:bold !important; 
  color:#084938 !important;
}
/*TDI.COM TOP NAV STRUCTURE 10th-Apr-2013*/
#globalNav  ul#tdi-top-main-nav  {
    background: url("/images/evergreen/navtop/level2-bg.gif") repeat-x scroll left top #0e3e26;
 /* border-style: none solid solid;
    border-width: medium 1px 1px;
    box-shadow: 0 4px 12px #EAEAEA;*/
    font-size: 13px;
    line-height: 1.5em;
    margin: 0;
    padding: 0 0 0 20px;
    position: relative;
    z-index: 2;
    border-image: none;
    display:block;
    height:31px;
    clear:left;
    width:988px;
}
#globalNav  ul#tdi-top-main-nav  #globalSecNavLeft {
  float: left;
/*background: url(globalSecNavBgLeft.gif);*/
 width: 6px;
 height: 31px;
 display:none;
}
#globalNav  ul#tdi-top-main-nav  #globalSecNav  {
 list-style: none outside none;
    margin: 0;
    padding: 0 0 0 10px;
     font-size: 13px;
    line-height: 1.5em;
}
#globalNav  ul#tdi-top-main-nav  #globalSecNav li {position:relative;float:left;padding: 7px 12px 0px;margin:0;background:none;color:#fff; line-height:0.6em; list-style:none;}
ul#tdi-top-main-nav #globalSecNav a {display:-moz-inline-box;display:inline-block;*display:inline;*zoom:1;margin:0;position:relative;border:none;color:#fff; text-decoration:none;
 }

#globalNav ul#tdi-top-main-nav  #globalSecNav a:hover,#globalNav ul#tdi-top-main-nav  #globalSecNav a:focus
{
text-decoration:underline;background-color:transparent}


#globalNav ul#tdi-top-main-nav  #globalSecNav li:hover {
 /*background: url(globalSecNavBgHover.gif) no-repeat 0 12px;*/
}
#globalNav  ul#tdi-top-main-nav  #globalSecNavCurrent {}
#globalNav  ul#tdi-top-main-nav  #globalSecNavCurrent a {font-weight:bold;border-bottom:4px solid #95C838;position:relative; display:-moz-inline-box;display:inline-block;*display:inline;*zoom:1;padding-bottom:5px;margin:0;color:#fff; text-decoration:none;
}

#globalMainNav  ul#tdi-top-main-nav li#globalMainNavCurrent {
	background:none;
   border-bottom: 4px solid #95C838;
   line-height:0.6em
}
#globalNav ul#tdi-top-main-nav  li#globalMainNavCurrent a{ border:none; background:none;}
#globalMainNav ul#tdi-top-main-nav a:hover, #globalMainNav ul#tdi-top-main-nav  a:focus{text-decoration:underline;color:#ffffff;background-color:transparent;}
#globalMainNav ul#tdi-top-main-nav #globalMainNavCurrent a {
color: #ffffff; font-weight:bold;
}
#globalMainNav ul#tdi-top-main-nav a{color:#ffffff;  line-height: 0.6em;}